import React from 'react';
import ReactDOM from 'react-dom';
import Upload from '..';
import { Button } from '../..';
ReactDOM.render([
    React.createElement(Upload, { listType: "text", action: "https://www.easy-mock.com/mock/5b713974309d0d7d107a74a3/alifd/upload", accept: "image/png, image/jpg, image/jpeg, image/gif, image/bmp", beforeUpload: () => { }, onChange: onChange, key: "5" },
        React.createElement(Button, { type: "secondary", style: { margin: '0 0 10px' } },
            "upload",
            ' ')),
], document.getElementById('upload-demo-17'));
function onChange(info) {
    console.log('onChange callback : ', info);
}
